
QGIS Application - Bug report #21410

Load as new layer from DB Manager does not load into QGIS

2019-02-27 05:27 PM - Josh McCord

Status: Closed

Priority: High

Assignee:

Category: DB Manager

Affected QGIS version:3.4.5 Regression?: Yes

Operating System: Windows 7 x64 Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:No Copied to github as #: 29227

Description

There appears to be a bug introduced in loading the results of a PostGIS query into QGIS. I have the issue in 3.4.5 LTR and 3.6.0, but in

the previously installed version (which I don't recall) the load feature worked as expected.

Related issues:

Duplicates QGIS Application - Bug report # 21353: Query from DB Manager SQL w... Closed 2019-02-22

History

#1 - 2019-02-27 06:43 PM - Alessandro Pasotti

- Duplicates Bug report #21353: Query from DB Manager SQL window no longer loads as new layer added

#2 - 2019-02-27 06:43 PM - Alessandro Pasotti

- Resolution set to duplicate

- Status changed from Open to Closed

Fixed in master
